* {
	margin: 0;
	padding: 0;
}

body {
	text-align: center;
	background: #b5b9bc url(../images//bgradient.jpg) repeat-x fixed 0 top;
	padding-bottom: 51px;
}

#container {
	background-color: white;
	width: 900px;
	text-align: left;
	margin-left: auto;
	margin-right: auto;
	margin-top: 15px;
	position: relative;
	border: 1px solid black;
	clear: both;
}

h1 {
	background: url(../images//main_03.jpg) no-repeat 451px top;
	width: 100%;
	height: 81px;
	display: block;
	text-indent: -2000px;
	border-bottom: 4px solid black;
	padding-bottom: 10px;
}

#page h1.componentheading {
	background-image: none;
	border-style: none;
	height: 0;
	padding: 0;
}

/* left column */

#left_col {
	width: 217px;
	position: absolute;
	top: 139px;
	left: 8px;
}

#navigation ul li {
	list-style-type: none;
	display: block;
	height: 46px;
	width: 156px;
	text-indent: -2000px;
}

#navigation ul li a {
	display: block;
	width: 158px;
	height: 43px;
}




#login a {
	visibility: hidden;
}

ul#nav li#artwork ul li.sub a {
	background-image: none;
	text-indent: 0;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: normal;
	font-style: normal;
}

ul#nav li#artwork ul li.sub a:hover {
	color: gray;
}

ul#nav ul {
	padding: 16px 7px 0;
	width: 130px;
	background-color: #e1e1e1;
	border: 1px solid silver;
}

#left_col ul li {
	color: #555555;
	margin-bottom: 5px;
	font: 12px Arial, Helvetica, Geneva, sans-serif;
	margin-left: 19px;
}

hr {
	border-top-style: none;
	border-right-style: none;
	border-left-style: none;
	border-bottom: 1px solid #f39600;
}

/* content area */

#content {
	padding-left: 15px;
	margin-top: 20px;
	padding-bottom: 20px;
	padding-right: 15px;
}

div.blog_home {
	padding-left: 239px;
}

#content h2.contentheading_home {
	text-align: center;
	font-style: italic;
	color: #777;
	font-size: 32px;
	margin-bottom: 17px;
}

#content h2.contentheading, .blog_home h2 {
	text-align: left;
	font-style: normal;
	color: #f7941d;
	font-size: 18px;
	margin-bottom: 17px;
}

#content h2 {
	color: #f7941d;
	font: 12px Arial, Helvetica, Geneva, sans-serif;
}

#content h3 {
	margin-bottom: 10px;
	font: 16px Arial, Helvetica, Geneva, sans-serif;
}

#left_col h3 {
	margin-bottom: 10px;
	font: 13px Arial, Helvetica, Geneva, sans-serif;
}

p {
	color: #555555;
	margin-bottom: 13px;
	font: 12px Arial, Helvetica, Geneva, sans-serif;
}

a {
	color: #555555;
}

a:hover {
	text-decoration: none;
	color: 555555;
}

#img div.galleria_wrapper {
	text-align: center;
}

a img {
	border-style: none;
}

.col {
	float: left;
	width: 310px;
}

/* frontend login */

#login h1.componentheading {
	display: none;
}

#login {
	padding-top: 63px;
	padding-bottom: 182px;
}

fieldset {
	padding: 10px;
	text-align: center;
}


	#nav, #nav ul { /* all lists */
		padding: 0;
		margin: 0;
		list-style: none;
		float : left;
		width : 11em;
	}
	
	#nav li { /* all list items */
		position : relative;
		float : left;
		line-height : 1.25em;
		margin-bottom : -1px;
		width: 11em;
	}
	
	#nav li ul { /* second-level lists */
		position : absolute;
		left: -999em;
		margin-left : 11.05em;
		margin-top : -1.35em;
	}
	
	#nav li ul ul { /* third-and-above-level lists */
		left: -999em;
	}
	
	#nav li a {
		width: 11em;
		width : 10em;
		display : block;
		color : black;
		font-weight : bold;
		text-decoration : none;
		background-color : white;
		padding : 0 0.5em;
	}
	
	#nav li a:hover {
		color : white;
		background-color : black;
	}
	
	#nav li:hover ul ul, #nav li:hover ul ul ul, #nav li.sfhover ul ul, #nav li.sfhover ul ul ul {
		left: -999em;
	}
	
	#nav li:hover ul, #nav li li:hover ul, #nav li li li:hover ul, #nav li.sfhover ul, #nav li li.sfhover ul, #nav li li li.sfhover ul {
	left: -17px;
	z-index: 133;
	top: 33px;
}

img.collection {
	float: left;
	clear: left;
	margin-right: 20px;
}

/* Photo section */

.article_row_photo {
	width: 130px;
	float: left;
	text-align: center;
	margin-right: 5px;
	margin-bottom: 5px;
	
	position: relative;
	padding-top: 19px;
}

.article_row_photo a {
	position: absolute;
	text-indent: -9999px;
	top: 0;
	left: 0;
	width: 100%;
	z-index: 1000;
	height: 120px;
	display: block;
}

.article_row_photo img {
	margin: 0;
	z-index: 1;
	border: 1px solid #a4acb0;
	padding: 2px;
}

#page h2.contentheading_photo {
	display: none;
}

	.caption{color: #555;
	font: 12px Arial, "Helvetica Neue", Helvetica, Geneva, sans-serif;
}
	.demo{position:relative;margin-top:2em;
	padding-top: 102px;
	width: 645px;
	margin-left: auto;
	margin-right: auto;
}

#wrapper p.nav a.left {
	background: url(../images/arrows.png) no-repeat;
	position: absolute;
	display: block;
	width: 15px;
	height: 36px;
	top: 52px;
	left: -10px;
	text-indent: -9999px;
}

#wrapper p.nav a.right {
	background: url(../images/arrows.png) no-repeat -23px;
	position: absolute;
	display: block;
	width: 15px;
	height: 36px;
	text-indent: -9999px;
	top: 52px;
	right: -10px;
}
	.gallery_demo{width:702px;margin:0 auto;
	position: absolute;
	top: 0;
}
	.gallery_demo li{width:68px;height:50px;margin: 0 2px;background: white;
}
	.gallery_demo li div{left:240px}
	.gallery_demo li div .caption{font:italic 0.7em/1.4 georgia,serif;}
	
	#main_image{margin: 0 auto 25px;height:438px;background: white;
	text-align: center;
}
	#main_image img{margin-bottom:10px;}
	
	.nav{padding-top:15px;clear:both;letter-spacing:3px;text-transform:uppercase;
	text-align: center;
	font: 9px 'helvetica neue',sans-serif;
}
	
	.info{text-align:left;width:700px;margin:30px auto;border-top:1px dotted #221;padding-top:30px;}
	.info p{margin-top:1.6em;}

#navigation a {
	float: left;
	padding-right: 12px;
	padding-left: 12px;
	text-transform: uppercase;
	font: normal 9pt Arial, Helvetica, Geneva, sans-serif;
	border-right: 1px solid #c5c5c5;
}

a#contact {
	border-right-style: none;
}

#navigation {
	width: 100%;
	float: left;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	padding-top: 5px;
	padding-bottom: 5px;
	margin-bottom: 20px;
	position: relative;
	z-index: 5;
	background-color: white;
}

#navigation div.applemenu {
	float: right;
	width: 658px;
}


	

.applemenu div.silverheader a{
font: normal 15px Tahoma, "Lucida Grande", "Trebuchet MS", Helvetica, sans-serif;
color: black !important;
display: block;
position: relative;
text-decoration: none;
}


.applemenu div.silverheader a:visited, .applemenu div.silverheader a:active{
color: white;
}


.applemenu div.selected a, .applemenu div.silverheader a:hover{
background-image: url(silvergradientover.gif);
color: white;
}

.applemenu div.submenu{ /*DIV that contains each sub menu*/
background: white;
	position: absolute;
	left: 370px;
	z-index: 0;
	top: 23px;
	border-top: 1px solid white;
	border-bottom: 1px solid black;
	border-right: 1px solid black;
}

.submenu a {
	text-decoration: none;
	border-left: 1px solid black;
	border-right: 1px solid black;
	width: 114px;
	padding-top: 3px;
	padding-bottom: 3px;
	color: #f7941d;
	font: 14px Arial, "Helvetica Neue", Helvetica, Geneva, sans-serif;
}